
Foreman - Bug #31747

Report template "Last Checkin" fails: ERF45-5139

[Foreman::Renderer::Errors::UnknownReportColumn]

01/28/2021 06:29 PM - Ranjan Kumar

Status: Closed   

Priority: Normal   

Assignee: Ranjan Kumar   

Category: Reporting   

Target version: 2.4.0   

Difficulty:  Fixed in Releases: 2.4.0, 2.5.0

Triaged: No Found in Releases:  

Bugzilla link: 1920830 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8293

  

Description

Associated revisions

Revision 63ac5995 - 02/02/2021 09:57 AM - Ranjan Kumar

Fixes #31747 - host checkin report fix (#8293)

History

#1 - 01/28/2021 06:44 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8293 added

#2 - 02/02/2021 09:57 AM - The Foreman Bot

- Fixed in Releases 2.4.0 added

#3 - 02/02/2021 10:01 AM - Ranjan Kumar

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|63ac59954e2ad36b733eed122dd630c6816cc4c4.

#4 - 02/03/2021 09:45 AM - Marek Hulán

- Target version set to 2.4.0

#5 - 02/03/2021 12:05 PM - The Foreman Bot

- Fixed in Releases 2.5.0 added
